[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: lost in kde packages

On Tue, Oct 16, 2001 at 10:26:14AM -0400, Bob Koss wrote:
> I attempted to upgrade my working kde 2.1 system to 2.2. My attempt has left 
> me with a half-working, error spewing, broken konqueror, mess.
> Attempting to complete the half-completed installation produces the following 
> error:
> bear:~# apt-get -f install
> Reading Package Lists... Done
> Building Dependency Tree... Done
> 0 packages upgraded, 0 newly installed, 0 to remove and 5  not upgraded.
> 63 packages not fully installed or removed.
> Need to get 0B of archives. After unpacking 0B will be used.
> dpkg: parse error, in file `/var/lib/dpkg/available' near line 50969 package 
> `doc-linux-html':
>  empty file details field `MD5sum'

apt/dpkg bug, not sure which yet, and I've no idea why doc-linux-html
seems to be its favourite target today. Edit /var/lib/dpkg/available
around the line number it quotes (it should be in a paragraph starting
with "Package: doc-linux-html"), and remove the "MD5sum:" line.

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: